.condition-banner {overflow: hidden; background: #4b9e8e; margin: 0 0 50px 0; position: relative; }
.condition-banner .condition-img {width: 50%; }
.condition-banner .condition-banner-description {width: 50%; max-width: 45%; }
.condition-banner .banner-inner-content {display: flex; align-items: center; gap: 50px; }
.condition-banner .condition-banner-description h2 {font-family: 'Cinzel'; font-weight: 400; color: #fff; font-size: 60px; border-bottom: 1px solid #fff; margin: 0 0 20px 0; padding: 80px 0 0 0; }
.condition-banner .condition-banner-description p {color: #fff; font-size: 19px; font-weight: 400; letter-spacing: 0.5px; line-height: 30px; padding: 0 0 80px 0; }
.condition-banner .condition-img img {width: 100%; margin-bottom: -4px; height: 100%; }
.condition-banner .condition-img .img-content {width: 50vw; position: relative; left: 100%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.condition-top-content h2:after {content: ''; width: 100%; display: block; border: 1px solid #fff; max-width: 480px; margin: 10px 0 0 0; }
.testimonial-video-section {clear: both; background: #4b9e8e; overflow: hidden; }
.testimonial-video-section .testimonial-inner-content {display: flex; align-items: center; gap: 100px; }
.testimonial-video-section .testimonial-inner-content .testimonial-video video{width: 50vw; position: relative; margin-bottom: -4px; }
.testimonial-video-section .testimonial-inner-content .testimonial-video {width: 50%; }
.testimonial-video-section .testimonial-inner-content .video-content {width: 50%; }
.testimonial-video-section .testimonial-inner-content .video-content h2 {font-family: 'Cinzel'; font-weight: 400; color: #fff; font-size: 40px; margin: 0 0 20px 0; padding: 35px 0 0 0; }
.testimonial-video-section .testimonial-inner-content .video-content p {color: #fff; font-size: 16px; font-weight: 400; letter-spacing: 0.5px; line-height: 30px; margin: 0 0 20px 0; }
.testimonial-video-section .testimonial-inner-content .video-content h2:after {content: ''; border-bottom: 8px solid #e6d5c1; display: block; width: 90px; padding-top: 0px; margin-bottom: 30px; }
.testimonial-video-section .testimonial-inner-content .video-content a {background: #e6d5c1; line-height: normal; display: flex; align-items: center; column-gap: 10px; background-color: #e6d5c1; font-size: 20.84px; text-decoration: none; text-transform: uppercase; font-weight: 900; color: #010302; padding: 10px 35px; border-top: 3px solid #ede1d2; border-left: 3px solid #ede1d2; border-radius: 50px; margin-top: 20px; transition: background-color 0.3s ease; }
.testimonial-video-section .testimonial-inner-content .video-content .video-btn{padding: 0 0 35px 0; max-width: 225px; }
.conditions-flow figure.wp-caption {position: relative; }
.conditions-flow figure.wp-caption figcaption {font-size: 16.67px; color: #6a6a6a; position: absolute; bottom: 15px; right: 0; left: 0; }
.team_content a {display: flex; align-items: center; column-gap: 10px; background-color: #e6d5c1;width: fit-content; font-size: 20.84px; text-decoration: none; text-transform: uppercase; font-weight: 900; color: #010302; padding: 10px 35px; border-top: 3px solid #ede1d2; border-left: 3px solid #ede1d2; border-radius: 50px; margin-top: 20px; transition: background-color 0.3s ease; }
.team_content a img {width: auto !important; }
.team_content a:hover {background-color: #2d6c5f; border-top: 3px solid; border-left: 3px solid; color: #fff; }
.team_content a:hover img {filter: invert(100%) brightness(200%); }
.team-slider .item {border: 5px solid #D0E5E0; filter: drop-shadow(4px 4px 6px rgba(0, 0, 0, .16)); border-radius: 6px; background: #fff; padding: 20px; box-sizing: border-box; }
.team_content h2 {color: #71B3A5; margin: 20px 0 10px; font-size: 22px; text-transform: uppercase; font-family: 'Lato'; font-weight: 600; }
.team_content  p {color: #8B8B8B; font-size: 14px; font-weight: 500; line-height: 28px; text-transform: uppercase; font-family: 'Lato'; letter-spacing: 0.5px; }
.pum-container .pum-content .conatct_popup_div {
    background: #77B1A5;
    border-radius: 16px;
    color: #fff;
    padding: 20px 30px;
    box-sizing: border-box;
    display: flex;
   column-gap: 30px;
    flex-wrap: wrap;
}

.pum-container .pum-content .conatct_popup_div .contact_left_data {
    width: 100%;
    max-width:48%;
}

.pum-container .pum-content .conatct_popup_div .contact_right_data {
    width: 100%;
    max-width: 48%;
    position: relative;
    padding-left: 20px;
}

.pum-container .pum-content .conatct_popup_div h1 {
    width: 100%;
    font-family: "Cinzel", Sans-serif;
    font-size: 2.5rem;
    font-weight: 500;
    text-transform: uppercase;
}

.pum-container .pum-content .conatct_popup_div h1:after {
    content: '';
    border-bottom: 8px solid #e6d5c1;
    display: block;
    width: 90px;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

.pum-container .pum-content .conatct_popup_div .contact_right_data:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    background: linear-gradient(to bottom, 
                rgba(255, 255, 255, 0) 0%, 
                rgba(255, 255, 255, 1) 50%, 
                rgba(255, 255, 255, 0) 100%);
}

.pum-container .pum-content .conatct_popup_div .contact_right_data:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1px; /* Adjust the border width */
    background: linear-gradient(to bottom, 
                rgba(255, 255, 255, 0) 0%, 
                rgba(255, 255, 255, 1) 50%, 
                rgba(255, 255, 255, 0) 100%);
}

.pum-container .pum-content .conatct_popup_div .contact_right_data .schedule {
    background: #fff;
    color: #4b9e8e;
    height: fit-content;
    padding: 30px;
    border-radius: 16px;
}

.pum-container .pum-content .conatct_popup_div .contact_right_data .schedule h3 {
    font-family: 'Lato';
    font-size: 30px;
    font-weight: 600;
}

.pum-container .pum-content .conatct_popup_div .contact_right_data .schedule h3:after {
    content: '';
    border-bottom: 8px solid #e6d5c1;
    display: block;
    width: 90px;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

.pum-container .pum-content .conatct_popup_div .contact_right_data .schedule:first-child p{
    margin: 0 0 20px;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.4px;
    clear: both;
}

.pum-container .pum-content .conatct_popup_div .contact_right_data .schedule:last-child p{
    clear: both;
    display: flex;
}

.pum-container .pum-content .conatct_popup_div .contact_right_data .schedule a {
    background: #dec8a1;
    border-top: 4px solid #ede1d2;
    border-left: 4px solid #ede1d2;
    font-size: 20.84px;
    color: #010302;
    font-weight: 900;
    text-transform: uppercase;
    padding: 24px 70px 26px 30px;
    line-height: 0;
    cursor: pointer;
    border-radius: 100px;
    border-right: 0;
    border-bottom: 0;
    clear: both;
    text-decoration: none;
    position: relative;
}

.pum-container .pum-content .conatct_popup_div .contact_right_data .schedule a::after {
    content: '';
    background-image: url(/wp-content/themes/drpacholec/images/arrow.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    background-size: cover;
    width: 20px;
    height: 20px;
    margin:  0 0 0 20px;
}

.pum-container .pum-content .conatct_popup_div .contact_left_data h2 {
    font-family: 'Lato';
    font-size: 30px;
    margin: 0 0 15px 0;
    font-weight: 600;
}

.pum-container .pum-content .conatct_popup_div .contact_left_data form .field_input span input,.pum-container .pum-content .conatct_popup_div .contact_left_data form .field_input span select {
    width: 100%;
    border: 2px solid #4b8f82;
    padding: 15px 10px;
    border-radius: 5px;
    display: block;
    font-family: 'Lato';
    font-weight: 500;
    color: #000;
    font-size: 14px;
    line-height: 15px;
    height: 50px;
}
.pum-container .pum-content .conatct_popup_div .contact_left_data form .field_input span input, .contact_form_section .left_form input {
    color: #000;
}
.pum-container .pum-content .conatct_popup_div .contact_left_data form .field_input span input::placeholder{
     font-family: 'Lato';
    font-weight: 500;
    font-size: 14px;
}


input[type="checkbox"]:checked {
    background: #2e6c60;
}
.map-div {
    position: relative;
}
.map-div .text {
    position: absolute;
    top: -21px;
    left: 27px;
    background-color: #4b9e8e;
    color: #fff;
    font-size: 15.67px;
    font-weight: bold;
    padding: 10px 50px;
    border-radius: 10px;
}

#popmake-2671 button.pum-close.popmake-close {
    color: #1E6557;
    border: 3px solid #1E6557;
    line-height: 3px;
    min-width: 30px;
    min-height: 30px;
    border-radius: 100%;
    font-size: 30px;
    font-weight: 900;
}

.team-slider .item img {
    aspect-ratio: 1 / 1.2;
    object-fit: cover;
}

.dr-barbara img {
    aspect-ratio: 1 / 0.8;
    object-fit: cover;
    object-position: 50% 25%;
}

.product-sec .product-sec-inner {
    display: flex;
    flex-direction: column;
}

.product-sec-inner .item {
    display: flex;
    flex-basis: auto;
    gap: 40px;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    height: auto;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #D1DFDC;
    padding-bottom: 40px !important;
    margin-bottom: 40px !important;
}
.product-sec-inner .item:last-child {
    border: none;
}
.product_image {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20%;
    border-radius: 15px;
}
.product_image img {
    border-style: solid !important;
    border-width: 2px 2px 2px 2px !important;
    border-color: #71B3A5 !important;
    border-radius: 15px !important;
    width: 100% !important;
    height: 259px !important;
    object-fit: cover;
}
.product_content {
    width: 80%;
}
.product-sec-inner h2 {
    color: #67ADA0;
    font-family: "Cinzel", Sans-serif;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
}
.product-sec-inner p {
    color: #8B8B8B;
    font-family: "Lato", Sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 28px;
}
.product-sec-inner a {
    font-family: "Lato", Sans-serif;
    font-size: 20.84px;
    font-weight: 900;
    text-transform: uppercase;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
    fill: #010302;
    color: #010302;
    background-color: #E6D5C1;
    transition-duration: 0.5s;
    border-style: solid;
    border-width: 3px 0px 0px 3px;
    border-color: #EDE1D2;
    border-radius: 30px 30px 30px 30px;
    padding: 12px 35px 12px 35px;
}
.product-sec-inner .maxwidth_content {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.product-sec-inner .link {
    padding-top: 19px;
}
.product-sec-inner .link a span{
    padding-right: 23px;
}
 /* Basic styling for the popup */
.lightboxpopup {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    align-items: center; /* Center vertically */
    justify-content: center; /* Center horizontally */
}

.lightboxpopup .popup-content {
    width: 70%;
    max-width: 100%;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #34e2cf;
    box-shadow: 0px 0px 30px 0px rgba(2, 2, 2, 1.00);
    background-color: rgba(255, 255, 255, 1.00);
    position: relative;
}
.service_left_data .loading {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    vertical-align: middle;
    flex-direction: row;
    height: 100%;
    color: #67ada0;
    font-size: 32px;
}
.lightboxpopup .popup-content .content-area {
    overflow: auto;
    height: max-content;
    display: block;
}

.lightboxpopup .close, #popmake-2671 button.pum-close.popmake-close {
    position: absolute;
    height: 27px;
    width: 27px;
    left: auto;
    right: -12px;
    bottom: auto;
    top: -11px;
    padding: 0px;
    color: #ffffff;
    font-family: Arial;
    font-weight: 700;
    font-size: 23px;
    line-height: 22px;
    border: 2px solid #67ada000;
    border-radius: 26px;
    box-shadow: 0px 0px 15px 1px rgba(2, 2, 2, 0.75);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.23);
    display: flex;
    justify-content: center;
    background: #67ada0;
}
 #popmake-2671 button.pum-close.popmake-close{
    right: 4px;
    top: 5px;
}

.lightboxpopup .close:hover,
.lightboxpopup .close:focus {
    text-decoration: none;
    cursor: pointer;
}

.team-text {
    line-height: 30px;
}
.contactmap_block .loc_text p {
    padding: 15px 0px 54px 0px;
}
.banner-highlights:after {
    box-shadow: inset -24px 0px 21px 0px #53a193;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}
.product-pop .service_left_data {
    width: 100%;
}

.script-row {
    display: flex;
    justify-content: center;
    margin-bottom: 36px;
}
.script-row img {
    width: 100%;
}
.insta-feed {
    margin-top: 55px;
}

.insta-feed h2 {
    font-size: 48.67px;
    color: #4b9d8e;
    font-family: 'Cinzel';
    font-weight: 500;
}
.insta-feed h2::after {
    content: '';
    border-bottom: 8px solid #dec8a1;
    display: block;
    width: 90px;
    padding-top: 5px;
    margin-bottom: 20px;
}
.location_left span, .location_right span{
    font-family: 'Cinzel';
}
/***NG***/
.pum-container .pum-content .conatct_popup_div {
    background-color: rgba(255, 255, 255, 1.00);
    position: relative;
    flex-direction: row-reverse;
    justify-content: space-between;
    column-gap: 2%;
}
.pum-container .pum-content .conatct_popup_div h1 {
    color: #4b9e8e;
    font-size: 34px;
    font-family: 'Cinzel';
    font-weight: 500;
    border-bottom: 1px solid #4b9e8e;
    margin-bottom: 10px;
}
.pum-container .pum-content .conatct_popup_div h1:after, .pum-container .pum-content .conatct_popup_div .contact_right_data .schedule h3:after{
    display:none;
}
.pum-container .pum-content .conatct_popup_div .contact_right_data .schedule {
    background: #67ada0;
}
.pum-container .pum-content .conatct_popup_div .contact_right_data .schedule h3 {
    font-family: 'Cinzel';
}
.pum-container .pum-content .conatct_popup_div .contact_right_data {
    padding-left: 0px;
}
.pum-container .pum-content .conatct_popup_div .contact_left_data{
    background-color: #67ada0;
    color: #fff;
    border-radius: 15px;
    padding: 30px;
}
.pum-container .pum-content .conatct_popup_div .contact_right_data .schedule:first-child p {
    font-size: 17px;
    line-height: 28px;
}
.pum-container .pum-content .conatct_popup_div .contact_left_data h2 {
    font-family: 'Cinzel';
    font-weight: 500;
    margin-bottom: 10px;
}
.pum-container .pum-content .conatct_popup_div .contact_right_data .schedule, .contact_form_section h2, .contact_form_section .left_form label {
    color: #fff;
}
/***contact-form**/
.contact_form_section .left_form {
    background-color: #67ada0;
    color: #fff;
    border-radius: 15px;
    padding: 30px;
}
.contact_form_section .left_form input {
    padding: 15px 10px;
    height: 50px;
}
.contact_form_section .form_button input.wpcf7-submit {
    padding: 30px 70px 32px 30px;
}
.contact_form_section .left_form label, .contact_form_section .birth_date label {
    font-size: 15px;
}
.contact_form_section .birth_date {
    width: 50%;
    float: left;
}
.contact_form_section .clinic_interest {
    width: 50%;
    float: right;
    padding-left: 5px;
}
.contact_form_section .clinic_interest select {
    width: 98%;
    height: 50px;
    margin-top: 7px;
}
.contact_form_section .birth_date label, .contact_form_section  .clinic_interest label {
    margin-top: 0px;
}
.contact_form_section  .birth_date input {
    width: 98%;
}
.program_interest span.wpcf7-list-item span.wpcf7-list-item-label {
    font-size: 15px;
    color: #fff;
}
.program_interest span.wpcf7-list-item input[type="checkbox"] {
    background: #fff;
    padding: 0px;
}
.program_interest span.wpcf7-list-item input[type="checkbox"]:checked {
    background: #2e6c60;
}
.contact_form_section .wpcf7-not-valid-tip {
    color: #870101;
    font-size: 14px;
    font-weight: normal;
    display: block;
    margin-top: -5px;
    margin-bottom: 5px;
}
.contact_form_section .form_button::after {
    left: 36%;
}
.contact_form_section .right_image img {
    height: 100%;
    border-radius: 10px;
}
.privacy-check .wpcf7-list-item {
    margin: 17px 0px 0px 0px;
}
.privacy-check span.wpcf7-list-item label {
    display: flex;
    column-gap: 10px;
}
.privacy-check span.wpcf7-list-item .wpcf7-list-item-label {
    line-height: 26px;
}
.privacy-check span.wpcf7-list-item input[type="checkbox"] {
    height: 22px;
    border-radius: 0;
    border: 1px solid #f9f8f8;
    font-size: 33px;
    width: 140px;
    margin-top: 2px;
}
.captcha-div {
    margin-top: 18px;
}
.captcha-div .recaptcha {
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.lightboxpopup input, .lightboxpopup select {
    width: 100%;
}
.popup-contact .name_section, .popup-contact .mail_phone {
    display: block;
    /* column-gap: 10px; */
}
/***NG***/
@media(max-width:1400px){
    .condition-banner .condition-img img{aspect-ratio: 1; object-fit: cover; } 
    .testimonial-video-section .testimonial-inner-content .testimonial-video video{aspect-ratio: 1; object-fit: cover; } 
}

@media (max-width:1180px){
    .condition_block a img {width: 100%; } 
    .condition_main{grid-template-columns: repeat(5, 1fr); } 
    .condition-banner .condition-banner-description h2{font-size: 40px; } 
}

@media (max-width:992px){
    .condition-banner .banner-inner-content {flex-wrap: wrap; }
    .condition-banner .condition-img {width: 100%; margin: 0 -20px; }
    .condition-banner .condition-img .img-content {width: 100vw; margin-left: 0vw; margin-right: 0; right: 0; left: 0; }
    .condition-banner .condition-img img {margin: 0; aspect-ratio: auto; }
    .condition-banner .condition-banner-description {width: 100%; max-width: 100%; }
    .condition-banner .condition-banner-description h2 {padding: 0; } 
    .testimonial-video-section .testimonial-inner-content {flex-wrap: wrap; gap: 50px; }
    .testimonial-video-section .testimonial-inner-content .video-content {width: 100%; }
    .testimonial-video-section .testimonial-inner-content .video-content h2 {padding: 50px 0 0 0; }
    .testimonial-video-section .testimonial-inner-content .video-content .video-btn {padding: 0; }
    .testimonial-video-section .testimonial-inner-content .testimonial-video video {width: 100vw; aspect-ratio: auto; margin-left: -2vw; }
    .testimonial-video-section .testimonial-inner-content .testimonial-video {width: 100%; } 
    .condition_main {grid-template-columns: repeat(4, 1fr); }
    .footer_section .row {flex-wrap: wrap; gap: 20px; justify-content: space-between; padding: 0 20px;}
    .footer_first_section {width: 46%; }
    .footer_second_section {width: 46%; }
    .footer_third_section {width: 46%; }
    .footer_fourth_section {width: 46%; }     
    .pum-container .pum-content .conatct_popup_div .contact_right_data:before{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 1px; background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);}
}

@media (max-width:767px){
    .pum-container .pum-content .conatct_popup_div h1 {font-size: 2rem; }
    .pum-container .pum-content .conatct_popup_div .contact_right_data .schedule h3 {font-size: 22px; }
    .pum-container .pum-content .conatct_popup_div .contact_right_data .schedule a {padding: 15px; font-size: 16px; }
    .pum-container .pum-content .conatct_popup_div .contact_right_data .schedule a::after {margin: 0 0 0 10px; } 
    .pum-container .pum-content .conatct_popup_div .contact_left_data {max-width: 100%; }
    .pum-container .pum-content .conatct_popup_div .contact_right_data {max-width: 100%; padding: 20px 0 0 0; }
}


@media (max-width:780px){
    .condition_main {grid-template-columns: repeat(3, 1fr); } 
}

@media (max-width:580px){
    .testimonial-video-section .testimonial-inner-content .testimonial-video video{margin-left: -5.5vw; }
    .home_our_services h2, h2.conditions_title, h2.title_pacholec {font-size: 24px; }
    .condition-banner {margin: 0 0 20px 0; }
    .condition_main {grid-template-columns: repeat(2, 1fr); }
    .home_condition {margin: 0 0 20px 0; } 
    .condition_block h2 {font-size: 14px; } 
    .footer_first_section {width: 100%; }
    .footer_second_section {width: 100%; }
    .footer_third_section {width: 100%; }
    .footer_fourth_section {width: 100%; } 
}
.contactmap_block .imggg img{
    width: 100%;
    height: 525px;
	object-fit:cover;
}
.contactmap_block iframe{
    height: 200px;
}

.benefits ol{
   list-style: none;
}

.benefits ol li {
    display: flex;
    gap: 10px;
    z-index: 999;
    flex-direction: row;
    align-items: center;
}
.benefits ol li:before {
    display: block;
    background: url("../images/White-1.png");
    max-width: 20px !important;
    height: 20px;
	width:100%;
    font-size: 10px;
    background-size: cover;
    position: relative;
    content: '';
}

.team-slider .item img{
	object-fit:contain;
}
.mob-menu-header-holder.mobmenu {
    z-index:1;
}

/** POPUP CONTACT FORM GK **/
.popup-contact .program_interest br,.popup-contact form .name_section br, .popup-contact form .mail_phone br {display: none;}
.popup-contact .program_border {margin-bottom: 20px !important;}
.popup-contact form .program_interest label {margin-bottom: 10px;}
.popup-contact .privacy-check span .wpcf7-list-item-label {font-size: 17px;}
.popup-contact form > div{margin-bottom: 6px;}
.popup-content::-webkit-scrollbar, #pum-2671 #popmake-2671::-webkit-scrollbar {width: 8px;}
.popup-content::-webkit-scrollbar-track, #pum-2671 #popmake-2671::-webkit-scrollbar-track {background: #f1f1f1;}
.popup-content::-webkit-scrollbar-thumb, #pum-2671 #popmake-2671::-webkit-scrollbar-thumb {background: #67ada0a3;border-radius:20px;}

.popup-contact .mail_phone, .popup-contact .name_section {
	display: flex !important;
	column-gap: 10px;
}
.popup-contact input, .popup-contact textarea, .popup-contact select{
    border: 2px solid #4b8f82 !important;
    padding: 15px 10px;
    border-radius: 5px;
    width: 100%;
    text-align: left;
    font-size: 14px;
    color: #616161;
    outline: none;
    min-height: 51px;
}
.popup-contact .wpcf7-not-valid-tip {
    font-size: 12px;
    font-weight: 600;
    color: #ac0000;
}
.popup-contact form > div label {
    margin: 0  0 2px 0;
    display: block;
    color: #fff;
    font-size: 16px;
    width: 100%;
    float: unset;
}
.popup-contact  input[type="checkbox"] {
    min-height: 20px !important;
	min-width: 20px;
    border-color: #707070 !important;
}
.popup-contact .form_button::after {
    top: 25px;
    left: 35px;
}
.popup-contact .form_button input[type="submit"]   {
    background: #dec8a1;max-width: 280px;
    border-top: 4px solid #ede1d2 !important;
    border-left: 4px solid #ede1d2 !important;
    padding: 30px;
    width: 100%;
    text-align: center;
    border-right: 0 !important;
    border-bottom: 0 !important;
}
#pum-2671 #popmake-2671 {
    width: calc(100% - 0%) !important;
    max-width: 70% !important;
	height: 80%;
    overflow-y: auto;
}
/**-POPUP CONTACT FORM GK-**/
.left_form .program_interest select {
    width: 99%;
    height: 50px;
    margin-top: 7px;
    border: 1px solid #4b9d8e;
    border-radius: 5px;
}